HP Laserjet 1020 impossible to install plugin

Hi, i installed hplip and used hp-plugin to install the correct plugin.
At the end i see the message:
error: Python gobject/dbus may be not installed
error: Plug-in install failed
i searched on web and i tried some solution (the apparmor install and the command sudo aa-disable /usr/share/hplip/plugin.py) but absolutely nothing.
Please, can you help me?

Use opensource foo2zjs driver instead, no need for hplip, it’s recommend for this printer model.

Use google to find website with manual how to install it, somehow I cannot put link in my posts.

Thank you very much for the answer.
Ok, i installed foo2zjs-minimal-nightly from AUR but now i need some other software to manage printer?

Hi, @Caveman,
Please, read carefully this link that helped me to print on a HP LaserJet 1020 without problems.
HP1020 Lasertjet
The recipe begin with the following text: The solution for having LaserJet 1020 to work properly on Arch.
Hope it help,
Regards

Thank you very much! Now my printer works like a charm.
Thank you all for your time and your help.